<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <RJW_Orgasm.label>性高潮</RJW_Orgasm.label>
  <RJW_Orgasm.stages.0.label>轻微</RJW_Orgasm.stages.0.label>
  <RJW_Orgasm.stages.1.label>兴奋</RJW_Orgasm.stages.1.label>
  <RJW_Orgasm.stages.2.label>亢奋</RJW_Orgasm.stages.2.label>
</LanguageData>